#homeMain {
  width: 970px;
  margin: 0px auto;
}

#homeFeaturedGames {
  position: relative;
  width: 660px;
  height: 250px;
  overflow: hidden;
}

.homeFeaturedGame {
  position: absolute;
  width: 660px;
  height: 86px;
  padding-top: 164px;
}

.homeFeaturedGame > h3 {
  margin: 0px;
  font-size: 20px;
  font-weight: bold;
  color: #FF6633;
  text-shadow: 0px 0px 3px white, 0px 0px 3px white, 0px 0px 3px white;
  width: 400px;
  height: 76px;
  padding: 10px 220px 0px 40px;
  background: rgba(255, 255, 255, 0.5);
}

.homeFeaturedGame > div {
  font-size: 14px;
  color: black;
  text-shadow: 0px 0px 3px white, 0px 0px 3px white, 0px 0px 3px white;
  width: 400px;
  height: 50px;
  margin: -50px 0px 0px 40px;
}

.homeFeaturedGame > .commonPlayNowButton {
  position: absolute;
  right: 40px;
  top: 184px;
}

#homeFeaturedGamesPreviousButton,
#homeFeaturedGamesNextButton {
  position: absolute;
  top: 94px;
  display: block;
  width: 45px;
  height: 0px;
  padding-top: 54px;
  overflow: hidden;
  cursor: pointer;
}

#homeFeaturedGamesPreviousButton {
  left: 0px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGZpbGwtb3BhY2l0eT0iMC41IiBkPSJNMCAwaDM3YTggOCAwIDAgMSA4IDh2MzhhOCA4IDAgMCAxIC04IDhoLTM3ek0yNCAyN2w0LjUgLTQuNWEzIDMgMCAwIDAgLTUgLTVsLTcgN2EzIDMgMCAwIDAgMCA1bDcgN2EzIDMgMCAwIDAgNSAtNXoiLz48L3N2Zz4=);
}

#homeFeaturedGamesNextButton {
  right: 0px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGZpbGwtb3BhY2l0eT0iMC41IiBkPSJNNDUgMHY1NGgtMzdhOCA4IDAgMCAxIC04IC04di0zOGE4IDggMCAwIDEgOCAtOHpNMjEgMjdsLTQuNSA0LjVhMyAzIDAgMCAwIDUgNWw3IC03YTMgMyAwIDAgMCAwIC01bC03IC03YTMgMyAwIDAgMCAtNSA1eiIvPjwvc3ZnPg==);
}

#homeFeaturedGamesPages {
  position: absolute;
  right: 74px;
  bottom: 10px;
}

.homeFeaturedGamesPageButton_active,
.homeFeaturedGamesPageButton_inactive {
  display: inline-block;
  width: 10px;
  height: 0px;
  padding-top: 10px;
  overflow: hidden;
  border-radius: 5px;
  cursor: pointer;
}

.homeFeaturedGamesPageButton_active {
  background: #999999;
}

.homeFeaturedGamesPageButton_inactive {
  background: white;
}

#homeEtTopRight {
  width: 300px;
  height: 250px;
  max-height: 250px;
  margin: -250px 0px 0px 670px;
  overflow: hidden;
}

.homeEtTopRight {
  width: 300px;
  height: 250px;
  overflow: hidden;
}

#homeEtMiddle750,
#homeEtMiddleFirst320 {
  display: none;
}

#homeNews {
  position: relative;
  width: 332px;
  margin-top: 10px;
  padding-bottom: 31px;
  background: linear-gradient(135deg, #F4731B 45%, #F05715 85%);
  border: 2px solid #F26518;
}

#homeNews > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #F4731B 25%, #F05715 75%);
  margin: 0px;
}

#homeNewsContents {
  padding: 10px;
  height: 115px;
  background: white;
  overflow: hidden;
}

.homeNewsDate {
  color: #999999;
  height: 20px;
}

.homeNewsLink,
.homeNewsText {
  display: block;
  margin: -20px 0px 0px 70px;
}

.homeMore {
  position: absolute;
  right: 5px;
  bottom: 5px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  height: 20px;
  padding-right: 12px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNnB4IiBoZWlnaHQ9IjlweCIgdmlld0JveD0iMCAwIDYgOSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMS41IDEuNUw0LjI1IDQuMjVMMS41IDciLz48L3N2Zz4=);
  background-repeat: no-repeat;
  background-position: right;
}

.homeMore:hover {
  color: white;
}

#homeNewsFacebook {
  position: absolute;
  left: 5px;
  bottom: 0px;
  display: block;
  width: 11px;
  height: 22px;
  padding: 4px 9px 4px 10px;
  background: url(common.2.webp) no-repeat -1px -161px content-box;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#homeNewsInstagram {
  position: absolute;
  left: 40px;
  bottom: 0px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  background: url(common.2.webp) no-repeat -94px -111px content-box;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#homeNewsTwitter {
  position: absolute;
  left: 75px;
  bottom: 0px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  background: url(common.2.webp) no-repeat -94px -132px content-box;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#homeNewsLinkedIn {
  position: absolute;
  left: 110px;
  bottom: 0px;
  display: block;
  width: 18px;
  height: 16px;
  padding: 7px 6px 7px 6px;
  background: url(common.2.webp) no-repeat -34px -161px content-box;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#homeNewsRSS {
  position: absolute;
  left: 145px;
  bottom: 0px;
  display: block;
  width: 17px;
  height: 18px;
  padding: 6px 6px 6px 7px;
  background: url(common.2.webp) no-repeat -53px -161px content-box;
  overflow: hidden;
  color: rgba(0, 0, 0, 0);
}

#homeEtBottomLeft {
  width: 336px;
  height: 280px;
  margin-top: 10px;
  overflow: hidden;
}

.homeEtBottomLeft {
  width: 336px;
  height: 280px;
  overflow: hidden;
}

#homeEtBottomLeft750,
#homeEtMiddleSecond320 {
  display: none;
}

#homeLatestGames {
  position: relative;
  width: 310px;
  padding-bottom: 31px;
  background: linear-gradient(135deg, #FFC500 60%, #FFAF00 85%);
  border: 2px solid #FFB600;
  margin: -500px 0px 0px 346px;
}

#homeLatestGames > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FFC500 25%, #FFAF00 75%);
  margin: 0px;
}

#homeLatestGamesContents {
  height: 425px;
  background: white;
}

#homeLatestGamesBig {
  position: relative;
  height: 128px;
  padding: 20px;
}

#homeLatestGamesBigIcon {
  display: block;
  width: 100px;
  height: 100px;
}

#homeLatestGamesBigName {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: -100px 0px 0px 120px;
}

#homeLatestGamesBigIcon:hover + #homeLatestGamesBigName {
  text-decoration: underline;
}

#homeLatestGamesBigDescriptions {
  margin: 10px 0px 0px 120px;
}

#homeLatestGamesBig > .commonPlayNowButton {
  margin: 20px 0px 0px 120px;
}

#homeLatestGamesBig > .commonNewIcon,
#homeLatestGamesBig > .commonUpdatedIcon {
  position: absolute;
  left: 10px;
  top: 10px;
}

.homeLatestGamesSmall {
  position: relative;
  display: block;
  height: 32px;
  padding: 5px 20px;
  border-top: 1px solid #FFB600;
}

.homeLatestGamesSmallIcon,
.homeLatestGamesSmallIcon > img {
  vertical-align: middle;
}

.homeLatestGamesSmallText {
  display: inline-block;
  vertical-align: middle;
  max-width: 210px;
  max-height: 32px;
  overflow: hidden;
  margin-left: 20px;
  font-size: 16px;
  font-weight: bold;
}

.homeLatestGamesSmallIcon:hover + .homeLatestGamesSmallText {
  text-decoration: underline;
}

.homeLatestGamesSmall > .commonNewIcon,
.homeLatestGamesSmall > .commonUpdatedIcon {
  position: absolute;
  right: 2px;
  top: 3px;
}

#homeMasters {
  position: relative;
  width: 300px;
  padding-bottom: 31px;
  background: linear-gradient(135deg, #FF763A 60%, #FF562D 85%);
  border: 2px solid #FF6633;
  margin: -500px 0px 0px 670px;
}

#homeMasters > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
  margin: 0px;
}

#homeMastersContents {
  height: 425px;
  background: white;
}

#homeMastersLoading {
  width: 300px;
  height: 100px;
  background: url(loading.gif) no-repeat center;
}

.homeMastersBig {
  display: none;
  width: 290px;
  height: 50px;
  padding: 5px 0px 5px 10px;
}

.homeMastersBig > .homeMastersRank {
  display: inline-block;
  padding-top: 17px;
  font-size: 16px;
  color: #5A350E;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

.homeMastersBig > .homeMastersRank1 {
  width: 30px;
  height: 24px;
  background: url(common.2.webp) no-repeat -1px -206px;
}

.homeMastersBig > .homeMastersRank2 {
  width: 30px;
  height: 24px;
  background: url(common.2.webp) no-repeat -32px -206px;
}

.homeMastersBig > .homeMastersRank3 {
  width: 30px;
  height: 24px;
  background: url(common.2.webp) no-repeat -63px -206px;
}

.homeMastersBig > .homeMastersPicture {
  width: 50px;
  height: 50px;
  object-fit: contain;
  margin-left: 10px;
  vertical-align: middle;
}

.homeMastersBig > .homeMastersName {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
  width: 110px;
  max-height: 50px;
  overflow: hidden;
  vertical-align: middle;
}

.homeMastersStars {
  position: relative;
  display: inline-block;
  height: 19px;
  padding: 2px 0px 0px 26px;
  background-repeat: no-repeat;
  font-size: 16px;
  font-weight: bold;
  color: #FB8200;
  vertical-align: middle;
}

.homeMastersStars::before {
  content: "";
  position: absolute;
  inset-inline-start: 0px;
  top: 0px;
  display: block;
  width: 21px;
  height: 21px;
  background: url(common.2.webp) -1px -285px no-repeat;
}

.homeMastersSmall {
  display: none;
  width: 289px;
  height: 28px;
  padding: 4px 0px 3px 11px;
}

.homeMastersSmall > .homeMastersRank {
  display: inline-block;
  width: 27px;
  height: 23px;
  padding-top: 5px;
  font-size: 16px;
  color: #5A350E;
  font-weight: bold;
  text-align: center;
  background: url(common.2.webp) no-repeat -71px -161px;
}

.homeMastersSmall > .homeMastersName {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin-left: 20px;
  width: 165px;
  max-height: 28px;
  overflow: hidden;
  vertical-align: middle;
}

.homeMastersBig:nth-child(odd),
.homeMastersSmall:nth-child(odd) {
  background: #f4f3f0;
}
